Subject: Re: click on "index"
From: Joyce Stanek <[email-masked]>
To: "Casey Bruce" <[email-masked]>
Cc: [email-masked], Port Austin Area Chamber of Commerce <[email-masked]>, Patty & Mike Finan <[email-masked]>, Dustin Turner <[email-masked]>
Date: Wed, 27 Apr 2005 18:12:24 -0400

Casey,
Again - that is something you will have to ask Dustin about. I'm not 
sure just how creative we can get. Remember that the php program - and 
the php and MySQL language that Dustin has used to set up the website - 
have certain parameters that have to be followed. Dustin has done a 
number of changes, tweaks and stretches that Lori and/or I have 
requested. But some things I have inquired about either could not be 
changed (easily) - or I did not yet get answers to.

I have spent quite a bit of time scanning pictures and also going in to 
the site to experiment with some things to make it look as good as I 
can, given the limitations.  Other than that - I can't answer your 
specific questions. In fact, I have even gone in to look at the code 
(the html) - and I can't read a lot of it because I am not familiar 
with  php and MySQL.

At this point I think it is most important to get the real home page to 
come up when you type in the URL than anything else. People can still 
go to the site and use it while we get the other details worked out, 
don't you think?

Joyce

On Apr 27, 2005, at 1:22 PM, Casey Bruce wrote:

> I click on the page with the names.  when do you think that we will be 
> able to upload pics and do more beyond the basic listings?  I am 
> curious.. I would like to juice our pages as soon as possible..
>
>
>
> Casey A Bruce
> Associate Broker/Manager
> Osesntoski Realty Co.
> [email-masked]
>
>
>
>
>> From: Joyce Stanek <[email-masked]>
>> To: [email-masked], [email-masked], [email-masked],     
>>    Patty & Mike Finan <[email-masked]>,        Port Austin 
>> Area Chamber of Commerce <[email-masked]>
>> CC: Dustin Turner <[email-masked]>
>> Subject: click on "index"
>> Date: Wed, 27 Apr 2005 12:02:01 -0400
>>
>> BTW - you have to click on "index" to get to the home page to see the 
>> new slide show.
>>
>> You still get the list of files when you first go to 
>> portaustinarea.com    - but I'm sure that Dustin will be adjusting 
>> that soon : -)
>>
>>
>> Joyce
>>
>
>
>